# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_spellcheck\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-12-08 06:46+0100\n"
"PO-Revision-Date: 2009-11-18 19:05+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: SpellCheck.cpp:73
msgid "Spell Checking"
msgstr "拼字檢查"

#: SpellCheck.cpp:73
msgid "Check spelling of clipboard contents."
msgstr "檢查剪貼簿內容的拼字"

#: SpellCheck.cpp:178 SpellCheck.cpp:191
msgid "Spell checking"
msgstr "拼字檢查"

#: SpellCheck.cpp:189
msgid "Language"
msgstr "語言"

#: SpellCheck.cpp:192
msgid "Copy"
msgstr "複製"

#: SpellCheck.cpp:193
msgid "Close"
msgstr "關閉"
